Announcement!
This is a notification for product news or an alert. If you have a question, please start a new discussion

Just Released! Sage 100 2024 Program Fix LM7301T

What's new in Sage 100 2024 Program Fix LM7301T
This resolves the issue where Error 36 Line 3064 in SY_Session.pvc occurs when SetModule is called from external links.

Download and install this update
Important: If you use third-party products that integrate with Sage 100, check with the vendor of your third-party product to ensure their product is fully compatible with this release. If you integrate with other Sage products, check with your business partner or Sage to ensure that these components are compatible.
1. Click the link to download and install the update:
Download Sage 100 2024 Program Fix LM7301T
2. If you are prompted to log in, enter your Customer Portal Username and Password, and then click Log in.

Need help?
Visit www.Sage.com/Resources for additional options, including links to Sage Knowledgebase, Community Hub, and Sage University, as well as Chat and Online Case submission.